<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Blue 5G" mcc="334" mnc="050" apn="apn.5g.blue.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G"/>
  <apn carrier="Blue" mcc="334" mnc="050" apn="apn.blue.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Blue" mcc="334" mnc="050" apn="modem.blue.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="AT&amp;T MX IMS" mcc="334" mnc="050" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ATT MX" mcc="334" mnc="050" apn="web.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap"/>
</apns>
